Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 618245 - Make doc builds conditional (%bcond_without)
Make doc builds conditional (%bcond_without)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Hans Ulrich Niedermann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-26 09:45 EDT by Hans Ulrich Niedermann
Modified: 2010-11-17 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version: erlang-R13B-04.15.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-17 18:14:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans Ulrich Niedermann 2010-07-26 09:45:49 EDT
Description of problem:

  Building the erlang package takes a very long time,
  a lot of which is spent creating the documentation.

  When dealing with the non-doc parts of the package,
  this significantly slows down development.

  An optional "rpmbuild --without doc" would be quite
  helpful here. 

Version-Release number of selected component (if applicable):

  erlang-R13B-04.12.fc13.i686

Additional notes:

  Applies to rawhide, F13, F12.
Comment 1 Peter Lemenkov 2010-07-26 09:52:11 EDT
Yes, that would be really helpful sometimes.
Comment 2 Fedora Update System 2010-08-03 11:40:03 EDT
erlang-R13B-04.15.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/erlang-R13B-04.15.fc12
Comment 3 Fedora Update System 2010-08-03 11:40:13 EDT
erlang-R13B-04.15.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/erlang-R13B-04.15.fc13
Comment 4 Fedora Update System 2010-08-03 11:40:24 EDT
erlang-R14A-0.6.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/erlang-R14A-0.6.fc14
Comment 5 Fedora Update System 2010-08-05 10:25:55 EDT
erlang-R14A-0.6.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-R14A-0.6.fc14
Comment 6 Fedora Update System 2010-08-05 19:34:08 EDT
erlang-R13B-04.15.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-R13B-04.15.fc13
Comment 7 Fedora Update System 2010-08-05 19:54:50 EDT
erlang-R13B-04.15.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-R13B-04.15.fc12
Comment 8 Fedora Update System 2010-09-16 08:48:30 EDT
erlang-R14B-0.1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/erlang-R14B-0.1.fc14
Comment 9 Fedora Update System 2010-09-25 01:38:52 EDT
erlang-R14B-0.1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-11-17 18:14:30 EST
erlang-R13B-04.15.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-11-17 18:26:10 EST
erlang-R13B-04.15.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.